html
{
	background-image: url("images/bluesky.jpg");
	background-position: top left;
	background-repeat: repeat-x;
	background-color: #E2EAF5;
}
body
{
	background-image: url("images/fairwaybottom.gif");
	background-position: bottom left;
	background-repeat: repeat-x;
	font-size: 9pt;
	font-family: Verdana,Arial,Helvetica;
	color: #000000;
	margin: 0;
	padding: 0;
}
h1
{
	font-size          : 24pt;
	font-family        : Arial,Helvetica;
	font-weight        : bold;
	margin             : 10px 3px;
	padding            : 0px;
	border             : 0px;
	border-style       : none;
}
h2
{
	font-size          : 18pt;
	font-family        : Arial, Helvetica;
	font-weight        : bold;
	margin             : 10px 3px;
	padding            : 0px;
	border             : 0px;
	border-style       : none;
}
h3
{
	font-size          : 11pt;
	font-family        : Verdana, Helvetica;
	font-weight        : bold;
	margin             : 3px 3px;
	padding            : 0px;
	border             : 0px;
	border-style       : none;
}
table
{ 
	empty-cells: show;
	border-collapse: collapse;
}
form
{
   margin: 0;
   padding: 0;
}

#pagetable
{
	background-color: #ffffff;
   margin-left:auto; 
   margin-right:auto;
   width:900px;
   height:700px;
   border-width: 0px 2px 2px 1px;
	border-style: solid;
	border-color: #aaaaaa;
}
#footertable
{
   margin-left:auto; 
   margin-right:auto;
   width:900px;
   border-width: 0px 1px 1px 1px;
	border-style: solid;
	border-color: #aaaaaa;
}
.spectable 
{
	border-width: 1px 1px 1px 1px;
	border-spacing: 1px;
	border-style: solid solid solid solid;
	border-color: #bbb #bbb #bbb #bbb;
	border-collapse: collapse;
}
.spectable td 
{
	border-width: 1px 1px 1px 1px;
	padding: 2px 2px 2px 2px;
	border-style: solid solid solid solid;
	border-color: #bbb #bbb #bbb #bbb;
}
.link
{
	color: #4040FF;
}
.drapelink
{
	color: #fff;
	text-decoration: none;
}
.drapelink:hover
{
	color: #f00;
	text-decoration: underline;
}
.catnavlink
{
	font-family: verdana;
	font-size:10pt;
	color: #00f;
	text-decoration: none;
}
.catnavlink:hover
{
	color: #f00;
	text-decoration: underline;
}
.navbutton
{
	display: block;
	float: right;
	width:152px;
	height:22px;
	background-image: url('images/mainbtn.gif');
	background-position: top left;
	background-repeat: no-repeat;
	text-align: center;
	text-decoration: none;
	font-family: verdana,arial;
	font-size:12pt;
	font-weight:bold;
	color:#fff;	
	padding-top:3px;
}	
.navbutton:hover
{
	background-image: url('images/mainbtn_a.gif');
	color:#ff0000;	
}
.navbutton_selected
{
	display: block;
	float: right;
	width:152px;
	height:22px;
	background-image: url('images/mainbtn_s.gif');
	background-position: top left;
	background-repeat: no-repeat;
	text-align: center;
	text-decoration: none;
	font-family: verdana,arial;
	font-size:12pt;
	font-weight:bold;
	color:#0000ff;	
	padding-top:3px;
}
.navbar
{
   border: 0px solid red;
   height:18px;
	background-image: url('images/menubar.gif');
	font-size:11pt;
	padding: 4px 0px;
}	
.nav2button
{
	display: block;
	float: left;
	text-decoration: none;
	font-family: helvetica,arial;
	font-size:10pt;
	font-weight:bold;
	color: #000000;
	border-left: ridge 1px white;
	padding: 2px 10px;
}	
.nav2button:hover
{
	color:#ff0000;	
	background-color:#5B9DBF;
}
.nav2button_selected
{
	display: block;
	float: left;
	text-decoration: none;
	font-family: helvetica,arial;
	font-size:10pt;
	font-weight:bold;
	color: #000000;
	background-color:#EFEFEF;
	border-left: ridge 1px white;
	padding: 2px 10px;
}
.main_text
{
   line-height:1.4;
}
